ANNIE1-electronics-design - Task #11343

DAQ Bool functions /status reporting
01/05/2016 08:16 AM - Benjamin Richards

Status: Resolved Start date: 12/01/2015
Priority: Normal Due date:

Assignee: Benjamin Richards % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/15/2016 08:06 AM - Benjamin Richards
- Status changed from New to Assigned

- Assignee set to Benjamin Richards

#2 - 01/15/2016 08:08 AM - Benjamin Richards

- Status changed from Assigned to Resolved
